﻿#success_message {
	display:none;
	float:left;
	width:100%;
	margin-top:10px;
}
.form-contact .form-control {
	position: relative;
	height: auto;
	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
			box-sizing: border-box;
	padding: 10px;
	font-size: 16px;
}
.form-contact h2 {
	margin-top:10px;
}
#gFirstName {
	margin-bottom: -1px;
}
#gFirstName span {
	border-bottom-left-radius: 0;
}
#gFirstName input {
	border-bottom-right-radius: 0;
}
#gLastName {
	margin-bottom: 10px;
}
#gLastName span {
	border-top-left-radius: 0;
}
#gLastName input {
	border-top-right-radius: 0;
}
.gbsepara {
	margin-bottom:10px;
}
.gtsepara {
	margin-top:10px;
}
.control-label {
	text-align:right;
}
label {
	line-height:36px;
	margin-bottom:0;
}
.help-block {
	z-index:100;
	position:absolute;
	top:0;
	right:40px;
}
.col-XX-1 {
	float:left;
	width:9%;
}
.col-XX-2 {
	float:left;
	padding-right:10px;
	width:18%;
}
.col-XX-9 {
	float:left;
	width:73%
}
